Bug-Database: https://github.com/subdownloader/subdownloader/issues
Bug-Submit: https://github.com/subdownloader/subdownloader/issues/new
Repository: https://github.com/subdownloader/subdownloader.git
Repository-Browse: https://github.com/subdownloader/subdownloader
